<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 02:01" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 02:01:37 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home 2</title>
		<link>http://demo.arrowpress.net/franco_sample/home-2/</link>
		<pubDate>Thu, 09 Jun 2016 03:03:39 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=165</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row el_class="slide-home-2"][vc_column overlay="yes" width="1/2" css=".vc_custom_1468832765408{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/right-bg-2.jpg?id=365) !important;}" el_class="adapt-height"][ultimate_spacer height="502"][vc_column_text]
<div class="slide-2 slide-left">
<h2>The no style
t-shirt</h2>
<h6><span>Ready</span> to wear</h6>
<div class="btn-slide-2"><a href="#" class="btn btn-default">View Collection</a></div>
</div>
[/vc_column_text][/vc_column][vc_column width="1/2" css=".vc_custom_1468832774572{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/left-bg-2.jpg?id=366) !important;}" el_class="adapt-height"][ultimate_spacer height="502"][vc_column_text]
<div class="slide-2 slide-right">
<h2>Too much
Expensive</h2>
<h6>Season No.<span>16</span></h6>
</div>
[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column][franco_container][franco_ads_col items_desktop_large="5" items_desktop="5" items_tablets="3" items_mobile="1"][franco_ads layout="ads_style_2" items_desktop_large="5" items_desktop="5" items_tablets="4" items_mobile="6" icon_francofont="pe-7s-gift" title="Awesome gift"][franco_ads layout="ads_style_2" items_desktop_large="5" items_desktop="5" items_tablets="4" items_mobile="6" icon_francofont="pe-7s-piggy" title="Good price"][franco_ads layout="ads_style_2" items_desktop_large="5" items_desktop="5" items_tablets="4" items_mobile="6" icon_francofont="pe-7s-cash" title="Money back"][franco_ads layout="ads_style_2" items_desktop_large="5" items_desktop="5" items_tablets="4" items_mobile="6" icon_francofont="pe-7s-back-2" title="Free delivery"][franco_ads layout="ads_style_2" items_desktop_large="5" items_desktop="5" items_tablets="4" items_mobile="6" icon_francofont="pe-7s-target" title="Easy to find"][/franco_ads_col][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="8"][franco_container][franco_product title="Featured Items" sub_title="Franco" image="410" category_parent="" slug_name="women" load_more_grid=""][/franco_product][/franco_container][ultimate_spacer height="74" height_on_tabs="62" height_on_tabs_portrait="62" height_on_mob_landscape="42" height_on_mob="42"][/vc_column][/vc_row][vc_row el_class="videos"][vc_column overlay="yes" css=".vc_custom_1465801804163{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/banner-4.jpg?id=285) !important;}"][ultimate_spacer height="208" height_on_tabs="190" height_on_tabs_portrait="190" height_on_mob_landscape="120" height_on_mob="120"][franco_container][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][vc_column_text]<a class="fancybox btn-play" title="Play video" href="https://player.vimeo.com/video/59604745?autoplay=1" data-type="iframe"><i class="pe-7s-play"></i></a>[/vc_column_text][vc_column_text]
<div class="video-content">
<h3 class="text">lookbook</h3>
<h2 class="title-video">Lovely <span>spring</span></h2>
</div>
[/vc_column_text][/ult_animation_block][/franco_container][ultimate_spacer height="208" height_on_tabs="190" height_on_tabs_portrait="190" height_on_mob_landscape="120" height_on_mob="120"][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="82" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_row_inner][vc_column_inner el_class="about-desc" offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][ult_animation_block animation="fadeInLeft" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Who we are" tag_heading="tag-h3" big_heading_title="About Franco" heading_align="left"][/ult_animation_block][vc_column_text]

In commodo dolor vitae sem vulputate pellentesque. Aliquam sit amet mattis mi. Proin sed nulla mi. Curabitur commodo lectus sit amet leo dignissim, id tempus nisl pellentesque. Interdum et malesuada fames ac ante ipsum primis in faucibus. Ut quis euismod est, in mattis tellus. Morbi lobortis ultrices purus, at tempor risus imperdiet sit amet. Nullam sit amet congue nulla.

Ut quis euismod est, in mattis tellus. Morbi lobortis ultrices purus, at tempor risus imperdiet sit amet. Nullam sit amet congue nulla.

[/vc_column_text][/vc_column_inner][vc_column_inner offset="vc_col-lg-6 vc_col-md-6 vc_col-xs-12"][vc_single_image image="279" img_size="full"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="45" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][/vc_column][/vc_row][vc_row css=".vc_custom_1465534340140{background-color: #f6f6f6 !important;}"][vc_column][ultimate_spacer height="37"][franco_gallery title="portfolio" sub_title="Our Works" col_num="col-5" item_space="" number="5" description=""][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="45" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][vc_row_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][franco_product_slide number="6" items="3" title="New Arrivals" sub_title="Spring" order_way="DESC" order_by="date"][ultimate_spacer height="0" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="50" height_on_mob="50"][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][franco_product_slide product_type="most_popular" number="6" items="3" title="Most Popular" sub_title="Shop"][ultimate_spacer height="0" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="50" height_on_mob="50"][/vc_column_inner][vc_column_inner el_class="img-right" width="1/2" offset="vc_col-lg-4 vc_col-md-4 vc_col-xs-12"][vc_single_image image="473" img_size="full" alignment="center"][franco_heading small_heading_title="Collection" tag_heading="tag-h3" big_heading_title="Couple" heading_align="left" el_class="title-rotate"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="53" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="50" height_on_mob="50"][/vc_column][/vc_row][vc_row][vc_column el_class="banner-2"][vc_row_inner][vc_column_inner width="1/3"][franco_banner layout="banner_style_2" image="168" small_title="New arrivals" big_title="Boots &amp; Shoes" link="url:%23|||"][/franco_banner][/vc_column_inner][vc_column_inner width="1/3"][franco_banner layout="banner_style_2" image="169" btn_layout="btn_layout_2" small_title="Trending" big_title="Handbag" link="url:%23|||"][/franco_banner][/vc_column_inner][vc_column_inner width="1/3"][franco_banner layout="banner_style_2" image="170" btn_layout="btn_layout_2" small_title="Dynamic men" big_title="Jean &amp; Demin" link="url:%23|||"][/franco_banner][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="71" height_on_tabs="35" height_on_tabs_portrait="35" height_on_mob_landscape="15" height_on_mob="15"][franco_container][ult_animation_block animation="fadeInDown" animation_duration="1" animation_delay="0.5" animation_iteration_count="1" opacity_start_effect="100"][franco_heading small_heading_title="Latest" tag_heading="tag-h3" big_heading_title="News &amp; Events"][/ult_animation_block][ultimate_spacer height="50" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="30" height_on_mob="30"][franco_blog number="3" items_desktop_large="3" items_desktop="3" items_tablets="3" items_mobile="1"][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>165</wp:post_id>
		<wp:post_date>2016-06-09 03:03:39</wp:post_date>
		<wp:post_date_gmt>2016-06-09 03:03:39</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-2</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar_position</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>cus_font</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>font_size</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>line_height</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1465534340140{background-color: #f6f6f6 !important;}.vc_custom_1468832765408{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/right-bg-2.jpg?id=365) !important;}.vc_custom_1468832774572{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/left-bg-2.jpg?id=366) !important;}.vc_custom_1465801804163{background-image: url(http://demo.arrowpress.net/franco_sample/wp-content/uploads/2016/06/banner-4.jpg?id=285) !important;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_oembed_e183fdcdc96867f3714b7de3ba1da1b9</wp:meta_key>
			<wp:meta_value><![CDATA[<iframe width="1140" height="641" src="https://www.youtube.com/embed/RbCLn9oRlmM?feature=oembed" frameborder="0" allowfullscreen></iframe>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_oembed_time_e183fdcdc96867f3714b7de3ba1da1b9</wp:meta_key>
			<wp:meta_value><![CDATA[1465800894]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-1]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
